diff --git a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListFinderTest.java b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListFinderTest.java
index f89983d43e44b7..6da856b6d4f201 100644
--- a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListFinderTest.java
+++ b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListFinderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service.test;
diff --git a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListLocalServiceTest.java b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListLocalServiceTest.java
index 01041a46da3a58..14fb8454a67cd3 100644
--- a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListLocalServiceTest.java
+++ b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommercePriceListLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service.test;
@@ -56,7 +56,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Zoltán Takács
+ * @author Zolt??n Tak??cs
  * @author Ethan Bustad
  * @author Luca Pellizzon
  */
diff --git a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommerceTierPriceEntryLocalServiceTest.java b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommerceTierPriceEntryLocalServiceTest.java
index 4b53e68d9bfdb1..911f9f0de2c7eb 100644
--- a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommerceTierPriceEntryLocalServiceTest.java
+++ b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/service/test/CommerceTierPriceEntryLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service.test;
@@ -55,7 +55,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Zoltán Takács
+ * @author Zolt??n Tak??cs
  * @author Luca Pellizzon
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
diff --git a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceEntryTestUtil.java b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceEntryTestUtil.java
index 42d2c9e9d24ad1..19f0233493263d 100644
--- a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceEntryTestUtil.java
+++ b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceEntryTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.test.util;
@@ -36,7 +36,7 @@ import java.util.Currency;
 import java.util.List;
 
 /**
- * @author Zoltán Takács
+ * @author Zolt??n Tak??cs
  * @author Luca Pellizzon
  */
 public class CommercePriceEntryTestUtil {
diff --git a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceListTestUtil.java b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceListTestUtil.java
index 14b007cfe7842d..e369b631575d37 100644
--- a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceListTestUtil.java
+++ b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommercePriceListTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.test.util;
@@ -39,7 +39,7 @@ import java.util.Date;
 import java.util.List;
 
 /**
- * @author Zoltán Takács
+ * @author Zolt??n Tak??cs
  * @author Ethan Bustad
  * @author Luca Pellizzon
  */
diff --git a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommerceTierPriceEntryTestUtil.java b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommerceTierPriceEntryTestUtil.java
index 0a19eb025dc8fe..191a4877fcc866 100644
--- a/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommerceTierPriceEntryTestUtil.java
+++ b/modules/apps/commerce/commerce-price-list-test/src/testIntegration/java/com/liferay/commerce/price/list/test/util/CommerceTierPriceEntryTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.test.util;
@@ -30,7 +30,7 @@ import com.liferay.portal.kernel.test.util.ServiceContextTestUtil;
 import java.math.BigDecimal;
 
 /**
- * @author Zoltán Takács
+ * @author Zolt??n Tak??cs
  */
 public class CommerceTierPriceEntryTestUtil {
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/application/list/CommercePriceListPanelApp.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/application/list/CommercePriceListPanelApp.java
index d9702f8880c968..be8f3ba18a2d78 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/application/list/CommercePriceListPanelApp.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/application/list/CommercePriceListPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.application.list;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/configuration/CommercePriceListConfiguration.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/configuration/CommercePriceListConfiguration.java
index 4e4c52c925b4b9..a1d4468197c4d4 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/configuration/CommercePriceListConfiguration.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/configuration/CommercePriceListConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.configuration;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceEntryCustomAttributesDisplay.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceEntryCustomAttributesDisplay.java
index 07086ccb04c93b..21d46500114c69 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceEntryCustomAttributesDisplay.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceEntryCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.custom.attributes;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceListCustomAttributesDisplay.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceListCustomAttributesDisplay.java
index 143f44c5b81ff1..ab77616438eaab 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceListCustomAttributesDisplay.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommercePriceListCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.custom.attributes;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommerceTierPriceEntryCustomAttributesDisplay.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommerceTierPriceEntryCustomAttributesDisplay.java
index e62b413547293c..62a062e16f8582 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommerceTierPriceEntryCustomAttributesDisplay.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/custom/attributes/CommerceTierPriceEntryCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.custom.attributes;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommercePriceEntryDisplayContext.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommercePriceEntryDisplayContext.java
index 1162d70862fcb6..f45d18e0df1494 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommercePriceEntryDisplayContext.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommercePriceEntryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommerceTierPriceEntryDisplayContext.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommerceTierPriceEntryDisplayContext.java
index 2ff9aed4439744..8c0119cea58a31 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommerceTierPriceEntryDisplayContext.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CPInstanceCommerceTierPriceEntryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceEntryDisplayContext.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceEntryDisplayContext.java
index 67defcf70680a4..71314857025cea 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceEntryDisplayContext.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceEntryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceListDisplayContext.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceListDisplayContext.java
index 264b5b8d52bda4..676416daed1fb8 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceListDisplayContext.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommercePriceListDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommerceTierPriceEntryDisplayContext.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommerceTierPriceEntryDisplayContext.java
index 7eed0dca911a0e..46444606a80f61 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommerceTierPriceEntryDisplayContext.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/display/context/CommerceTierPriceEntryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.display.context;
